Source: binutils-avr
Section: devel
Priority: optional
Maintainer: Hakan Ardo <hakan@debian.org>
Standards-Version: 3.9.5
Build-Depends: bison, flex, gettext, texinfo, binutils (>= 2.9.5.0.12), gcc (>= 2.95.2), debhelper (>= 7), tar (>= 1.13.18), bzip2, findutils(>=4.2.31), autotools-dev, dh-autoreconf, zlib1g-dev
Vcs-Git: https://salsa.debian.org/debian/binutils-avr.git
Vcs-Browser: https://salsa.debian.org/debian/binutils-avr

Package: binutils-avr
Section: devel
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: avr-libc (<< 1:1.8.0+Atmel3.5.0-1)
Suggests: binutils (>= 2.24)
Description: Binary utilities supporting Atmel's AVR targets
 The programs in this package are used to manipulate binary and object
 files that may have been created for Atmel's AVR architecture.  This package
 is primarily for AVR developers and cross-compilers and is not needed
 by normal users or developers.
